{
   "sets":
   [
      {
         "id" : "zhuma_cc_set",
         "buffs" : 
         [
            "zhuma_cc_set_pro",
			"zhuma_cc_set_stress_rec",
			"zhuma_cc_set_hot",
			"zhuma_cc_set_tooltip",
			"zhuma_cc_set_block_tag",
			"zhuma_cc_set_stress_dot",
			"zhuma_cc_set_stun_res",
			"zhuma_cc_set_move_res"
         ]
      }
   ]
}
